body{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#222;line-height:1.5em;}
h1, h2, h3, h4, h5, h6{font-family:Arial, Helvetica, sans-serif;margin:0 0 20px 0;}
h1{font-size:20px;font-weight:bold;letter-spacing:-1px;}
h2{font-size:18px;font-weight:bold;letter-spacing:-0.1px;}
h3{font-size:16px;letter-spacing:-0.5px;}
h4{font-size:16px;}
h5{font-size:16px;}
h6{font-size:16px;}

p{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0 0 20px 0;}
p.intro{font-family:Arial, Helvetica, sans-serif;font-size:18px;line-height:1.2em;margin:0 0 24px 0;}

hr{background:none;height:1px;border:none;margin:20px 0;display:inline-block;clear:both;width:100%;border:none;border-bottom:1px dotted #999;}

a{color:#AAC100;}
a:hover{}
a img{border:0;}
ul{margin:0 0 20px 0;padding:0 0 0 30px;}
ul ul{margin:20px 0;}
li{list-style-type:disc;margin:0 0 12px 0;padding:0;}
li li{list-style-type:circle;}

.buttonLink {color: #fff;background:#3C4151;display:inline-block;text-align:center;padding:3px 3%;font-size:.9em; margin: 5px 1%; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3;padding: 11px 3%; text-decoration:none; }
.buttonLink:hover {background:#AAC100; color:#fff;}

/*-------------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption{border:1px solid #cccccc;text-align:center;background-color:#f0f0f0;padding:5px 0 10px 5px;margin-bottom:10px;max-width:96%;}
.wp-caption.alignleft{margin:0 10px 10px 0;}
.wp-caption.alignright{margin:0 0 10px 10px;}
.wp-caption img{margin:0;padding:0;border:0 none;max-width:98.5%;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}

.alignnone{margin:5px 20px 20px 0;}
.aligncenter, div.aligncenter{display:block;margin:0 auto 20px auto;}
img.alignright, .alignright img{float:right;margin:0 0 20px 30px;border:1px solid #e1e1e1;padding:7px;background:#fff;}
img.alignleft, .alignleft img{float:left;margin:0 30px 20px 0;border:1px solid #e1e1e1;padding:7px;background:#fff;}
img.aligncenter, .aligncenter img{display:block;margin:0 auto 20px auto;border:1px solid #e1e1e1;padding:7px;background:#fff;}